# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = stunnel
pkgbase = stunnel
xdata = pkgtype=pkg
pkgver = 5.75-1
pkgdesc = A program that allows you to encrypt arbitrary TCP connections inside SSL
url = https://www.stunnel.org/
builddate = 1748508853
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 668191
arch = aarch64
license = GPL-2.0-or-later
depend = openssl
depend = perl
depend = libnsl
depend = systemd-libs
makedepend = systemd
